# Wireless Hardware
Welcome to the repository containing the circuit design files for wireless earbuds! In this repository, you will find all the necessary files to create your own wireless earbuds, including schematics, PCB layouts, and bill of materials.

## Software Dependencies/Requirements

- Kicad version 4.0 or greater.


## Repository Contents
This repository contains the following directories:

**Schematics**: Detailed diagrams of the circuitry used in the wireless earbuds.

**PCB layouts**: Physical layouts of the printed circuit board used in the wireless earbuds.

**Bill of materials**: A list of components and materials needed to build the wireless earbuds.

## Getting Started
To use these circuit design files, follow the steps below:

#### 1. Install KiCad: 
Download and install KiCad version 4.0 or greater from the official website. Choose the appropriate version for your operating system.

#### 2. Customize and Optimize: 
Import the schematics and PCB layouts into KiCad to begin customizing and optimizing the design to fit your specific needs. For detailed instructions on using KiCad, consult the official documentation.

## Firmware
The repository containing the firmware is located here: [https://github.com/antoniog11/OAEbud-firmware](https://github.com/antoniog11/OAEbud-firmware/)

## License
This repository is licensed under the MIT License. You are free to use and modify the circuit design files in any way you see fit, as long as you include the appropriate attribution and comply with the terms of the license.
